
@media only screen and (max-width: 1800px), screen and (max-device-width: 1800px) {

}
@media only screen and (max-width: 1300px), screen and (max-device-width: 1300px) {

}
@media only screen and (max-width: 1150px) {

}
@media only screen and (max-width: 1100px){

}
@media only screen and (max-width: 1024px), screen and (max-device-width: 1024px) {


}
@media only screen and (max-device-width: 1023px) {


}

@media only screen and (max-device-width: 820px) {

h1, h2, h3, h4, h5, h6, p, ul, 
.wine-nav,  
#wine-selector .wine-list, 
.tab-content .wine-list, 
.tab-content .addtocart,
.woocommerce form, .cart-collaterals, 
.basket, .shop  {
	    max-width: 100%;
	    margin-left: auto;
	    margin-right: auto;
	    padding-left: 10%;
	    padding-right: 10%;
	}
	nav ul,
	.addtocart p.price,
	.wine-nav h2,
	.wine-list h2,
	.wine-list h4,
	.wine-list p,
	.basket p,
	.checkout h3, 
	footer h4,
	footer p,
	#wine-selector .wine-list.active {
	    padding-left: 0%;
	    padding-right: 0%;
	}


	.shop .wine-list a.tastelink {
		/* right: 10%; */
		bottom: 27px;
	}


}



@media only screen and (max-device-width: 768px) {
	body {
		font-size: 14px !important;
	}
	.single-product #wine-selector h2 a, .woocommerce.archive #wine-selector h2 a {
	    background-position: right -10px;
	}

}
@media only screen and (max-device-width: 767px) {
	.container {
		width: 100% !important;
		padding-left: 0;
		padding-right: 0;
	}
	.col {
	float: none;
	width: 100%;
	/* padding-bottom: 4%; */
	margin-left: auto;
	margin-right: auto;
	}

	.prefix-1,.prefix-2,.prefix-3,.prefix-4,.prefix-5,.prefix-6,.prefix-7,.prefix-8,.prefix-9,.prefix-10 { 
	padding-left: 0; 
	}
	.suffix-1,.suffix-2,.suffix-3,.suffix-4,.suffix-5,.suffix-6,.suffix-7,.suffix-8,.suffix-9,.suffix-10 { 
	padding-right: 0; 
	} 
	.push-1-3,.push-2-3,.pull-1-3,.pull-2-3 { 
	left:0; 
	}

	.pad { 
		margin-top: 4%; 
		padding: 0;
	}
	.banner .pad {
		padding: 0;
	}



	footer .logo img {
		width: auto !important;
	}
	footer .col .widget {
	    padding: 0 0 0;
	}


.blog .post img {
    display: block;
    margin-bottom: 15px;
    width: auto;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}














}












@media only screen and (max-width: 640px), screen and (max-device-width: 640px) {

	html {
	-webkit-text-size-adjust: none;
	}
	header .container {
	    height: 50px;
	}

	header #logo {
	    width: 90px;
	    height: 34px;
	    padding-top: 8px;
	}


	h1 {
	    font-size: 2.5em;
	}
	h2 {
	    font-size: 1.3em;
	}
	.tab-content h2 {
	    font-size: 1.42em;
	}

	.wp-block-cover {
		min-height: 185px;
    	margin-bottom: 32px;
	}
	section .wp-block-cover:first-child {
	    min-height: 800px;
	    min-height: calc(100vh - 100px);
	    margin-top: 0px;
	    margin-bottom: 30px;
	}
	.home .wp-block-cover:first-child  {
	  padding: 40px 0;
	}
	.home .wp-block-cover:first-child #cover-logo {
	  order: 1;
	  height: 210px;
	  width: 110px;
	  background-size: 110px auto;
	  margin-bottom: 25px;
	}
	.home .wp-block-cover:first-child h2 {
	  order: 3;
	}
	.home .wp-block-cover:first-child h2:first-child {
		position: relative;
		margin-left: 0px;
	  	order: 2;
	}
	.home .wp-block-cover {
	  flex-direction: column;
	}
	.wp-block-cover h2 a {
		background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJEAAAACCAMAAABv9M78AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QzNFMDMxRDNEMDM2MTFFOEEzMTg4RTcyMTZDMTNEREEiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QzNFMDMxRDJEMDM2MTFFOEEzMTg4RTcyMTZDMTNEREEiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTg0RDRDNjNDRDRDMTFFOEE1Qjg5MERFQTE5MTdDN0YiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTg0RDRDNjRDRDRDMTFFOEE1Qjg5MERFQTE5MTdDN0YiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5aWtquAAAABlBMVEX///8AAABVwtN+AAAAEElEQVR42mJgGAWEAECAAQABJAABbJAiPwAAAABJRU5ErkJggg==') no-repeat center bottom;
	}


	footer .textwidget {
	    float: none;
	    width: 100%;
	}


	a.nav-trigger {
		top: 6px;
		left: 4%;
		width: 80px;
		padding-left: 40px;
	}
	a.nav-trigger.is-active {
	    padding-left: 40px;
	}
 	.main-menu {
		width: 100%;
		height: 100vh;
	}
	.main-menu .mainmenu {
	    position: relative;
	    top: 60px;
		width: 90%;
	    margin: 30px auto 0;
	    padding: 0 0 0 0;
	}

	.main-menu-bg {
	    top: 0;
	    left: 0;
	    width: 100%;
	}
	.main-menu-bg {
	    height: 200vw;
	    min-height: 100%;
	}

	footer  .textwidget:first-child {
		padding-bottom: 20px;
	}
	footer  .textwidget p {
	    font-size: 1em;
	    font-weight: 300;
	  display: block;
	  margin-bottom: 0;
	}
	footer .textwidget h4 {
	    font-size: 1em;
	  display: block;
	}
	footer .textwidget:first-child h4 {
	  display: block;
	}
	footer  .textwidget strong {
	   display: none;
	}

	.newsletter {
		text-align: center;
	}
	.newsletter label {
  		position: relative;
  		display: block;
	    margin-bottom: 20px;
	    padding-right: 0px;
	    font-size:1em;
	}
	.newsletter input[type="email"] {
		font-size:1em;
	}
	.newsletter input[type="submit"] {

	}
	
	.copyright {
	    position: relative;
	    margin-top: 15px;
	}

	ul#menu-socialmenu-1 {
	    position: relative;
	    margin-left: -10px;
	}

	ul.nav-tabs {
	    margin-left: auto;
	    margin-right: auto;
	    width: 87%;
	}

	.nav-tabs li a {
		font-size: 1.57em;
		padding-bottom: 26px;
	    height: 60px;
	}
	.nav-tabs li a strong {
		padding-left: 5px;
	}


	.single-wine .tab-content {
	  min-height: calc(100vh - 185px);
	}
	.single-product #wine-selector, .woocommerce.archive #wine-selector {
	    bottom: 40px;
	}

	.shop .quantity {
	    padding-right: 10px;
	}
	.basket p {
		text-align: right;
		margin-bottom: 5px;
	}
	.basket {
		margin-bottom: 30px;
	}
	.basket a.button{
		padding: 4px 0;
	}
	.shop .wine-list a.tastelink {
		right: 0;
		bottom: 67px;
	}


	nav#fixed {
	    height: 50px;
	}

	nav#fixed ul  {

	}
	nav#fixed ul li {
	    width: 16.66666%;
	}
	nav#fixed ul li.fm-cart {
		display: none;
	}
	nav#fixed ul li a {
		background: url(images/icons-fixed-menu.png) no-repeat center 0;
		background-size: 80%;
		padding-top: 34px;
		font-size: 0.8em;
		font-weight: 300;
	}
	nav#fixed li.fm-wine a {
		background-position: center 0;
	}
	nav#fixed li.fm-food a {
		background-position: center -56px;
	}
	nav#fixed li.fm-hours a {
		background-position: center -112px;
	}
	nav#fixed li.fm-phone a {
		background-position: center -168px;
	}
	nav#fixed li.fm-map a {
		background-position: center -224px;
	}
	nav#fixed li.fm-cart a {
		background-position: center -280px;
	}
	nav#fixed li.fm-events a {
		background-position: center -336px;
	}


	.newsletter input[type="email"] {
	    width: 200px;
	}

	.page-contact section .wp-block-cover, 
	.page-contact section .wp-block-cover-image {
	    min-height: calc(85vh - 150px);
	}

}

@media only screen and (max-width: 384px), screen and (max-device-width: 384px) {
}

@media only screen and (max-width: 383px), screen and (max-device-width: 383px) {
}

@media only screen and (max-width: 320px), screen and (max-device-width: 320px) {

	.shop .wine-list a.tastelink {
		right: 10%;
		bottom: 64px;
	}
	.wine-nav	{
		padding-left: 5%;
	    padding-right: 5%;
	}

}










